Yosmite upgrade naar El Capitan

een gebuur vraagt me om hem te helpen met een upgrade te doen van Yosmite nr El capitan.
Nu zie ik deze link bij apple, ik ga er van uit dat dit toch ok is

«1

Reacties

  • timoshatimosha    Moderator
    Dat is OK. Dat is een pagina voor Macs die niet hoger kunnen dan El Capitan.
  • December 2019 aangepast
    @timosha , 'tja dat weet ik niet of deze computer eventueel hoger kan.
    als dit het geval is,dat deze wel hoger aankan, wat doe ik dan best ?
    Kunnen er versies overgeslagen worden ?
  • timoshatimosha    Moderator
    Kijk even na welke Mac dat is. Er kunnen natuurlijk versies overgeslagen worden.
  • ok, ik heb het gevraagd dat hij dit even wil doorgeven.
    Is het dan toch via de site van Apple dat je deze versies dat kan uploaden toch ?
    'k zal ook moeten kijken of er genoeg Ram geheugen is en voldoende vrije opslagruimte
  • timoshatimosha    Moderator
    Riskeer het niet om OS X/macOS versies van obscure websites te downloaden. Download alleen van originele Apple websites.
  • December 2019 aangepast
    @timosha daar mag je absoluut gerust van zijn, nee doe ik zekers niet, heb zo al genoeg de bibbers bij het upgraden dat ik niks fout zou kunnen doen. Wilde eigenlijk weten dat je al die versies daar bij Apple vind, m'n vraag een beetje slecht gesteld
  • timoshatimosha    Moderator
    Normaal vindt ge bij Apple alleen de laatste macOS versie. Tenzij de Mac niet kan updaten naar de laatste versie dan is ook El Capitan en High Sierra nog beschikbaar.
  • ha ok, enkel die twee dan.
    een reden waarom enkel die twee ?
  • timoshatimosha    Moderator
    Omdat sommige Macs maar kunnen upgraden tot El Capitan (zoals mijn Mac mini Server 2009) en andere tot High Sierra (zoals mijn oude iMac 2009). Sommige van de eerste Macs met een Intel processor kunnen maar upgraden tot Lion.
  • deze imac 21,5 inch is van 2013 met 8 RAM geheugen, 800 GB werkgeheugen.
    dus kan het aan denk ik.
    dus ik kan deze ineens nr Mojave upgraden ?
    Deze dowloads terug te vinden op Apple stor denk ik.


  • timoshatimosha    Moderator
    December 2019 aangepast
    Waarom niet ineens naar macOS 10.15.2 Catalina?


  • December 2019 aangepast
    k weet nog niet of de persoon in kwestie deze stap wil zetten. Catalina geeft die extra heuveltje 32bits nr 64bits. Persoonlijk heb ik hem ook nog niet.
    Met de 8 RAM denk ik dat de iMac wat traag zou worden niet ?
  • timoshatimosha    Moderator
    8 GB RAM is genoeg voor Mojave of Catalina. Wie gebruikt er nu nog antieke 32-bits software?
  • Ik, mijn printersoftware is nog niet geüpdatet. Ik ga geen goedwerkende printer weggooien. Verder heb ik nog software voor mijn GPS, diverse 32 bits programma’s om kaarten en apparaten te beheren, de ontwikkelaar is gestopt. Verder nog een oude versie van Photoshop, als incidentele gebruiker loont het niet om een Creative Cloud account te nemen. Er zijn problemen met AppleScript op Catalina, verder is de shell nu geen Bash meer, dus ik zal ongetwijfeld shell scripts moeten aanpassen. Heb ik geen tijd voor en zin in om nu aan te pakken, te druk met andere dingen. Voorlopig blijf ik op Mojave.
  • timoshatimosha    Moderator
    December 2019 aangepast
    Ik denk dat ik te veel naar mezelf gekeken heb. Ik gebruik onder andere heel exotische software voor amateur radio, satellite tracking, antennen berekeningen, enz.. en die hebben meer dan een jaar geleden al 64-bits updates gekregen.

    Dan vind ik het wel raar dat grote spelers zoals Adobe hun peperdure software niet updaten. Printersoftware gebruik ik gelukkig niet. Ik gebruik de standaard Apple drivers voor de HP en Canon printers hier.

    En ik gebruik nog altijd de Bash shell van Bourne omdat ik die al veertig (40) jaar gebruik. Het gebruik van de zsh shell is niet verplicht in Catalina.
  • 800 GB werkgeheugen.?? Je zal opslagruimte bedoelen?
  • @timosha idd ook bij sommige prog die niet of nog niet geupdetet zijn, wat te betreuren is.
    oa printer zelfde situatie als bij Kor. Ook nog onze Garmin Basecamp, wat we nog geregeld gebruiken, en andere.
    Waar ik nog eens tjd voor moet maken om te zien of er tcoh zijn die geupdetet kunnen worden
  • timoshatimosha    Moderator
    December 2019 aangepast
    @IngridVD

    Ik gebruik Garmin BaseCamp uit de Mac App Store en die is wel 64-bits!



    Wat voor printers gebruiken jullie dan dat die niet werken met de standaard Apple drivers?
  • @timosha ok, bedankt.
    Raar onze geeft ook up to dat aan 4.2.4.
    Maar wij werken nog Garmin Zumo 350 de vraag is gaat die dan nog werken met deze nieuwere versie van Basecamp ?
    Kaarten zijn up to date van 2019
  • timoshatimosha    Moderator
    December 2019 aangepast
    Tja, dat zul je moeten proberen. Wat houdt je tegen? Garmin BaseCamp is gratis in de Mac App Store.

    Die 4.2.4 zal wel de laatste 32-bits versie zijn die geen updates meer krijgt. De nieuwste versie is in ieder geval 4.8.6
  • @timosha dachten we ook achteraf
  • timoshatimosha    Moderator
    Type in de zoekfunctie van de Mac App Store eens Garmin in ;-)
  • KorKor
    December 2019 aangepast
    Ik gebruik de 64 bits versie van Basecamp. De 64 bits versie van Garmin MapInstall werkt echter slechter dan de 32 bits versie. De Basecamp versie die je bij Garmin kunt downloaden is meestal nieuwer, zo ook in dit geval, 4.8.7:
    https://www8.garmin.com/support/download_details.jsp?id=4449

    JaVaWa software voor de GPS is 32 bits, diverse handige utilities. Samsung printer (wachten? was ook bij Mojave) en Fujitsu scanner (geen ondersteuning meer van de fabrikant) ook 32bits.

    Wat Adobe betreft, die zijn overgegaan naar een abonnement model voor hun software. Misschien is Affinity wel een goed alternatief voor mij. Ik doe rustig aan, laat Apple eerst maar eens zorgen dat ze de bugs oplossen. Na mijn ervaringen met iOS 13 ben ik er niet happig op om dit ook op macOS mee te moeten maken.
  • @Kor dank je, we gaan dit eens bekijken.
    idd die JaVaWa hebben we ook.
    Canon Pixma MP495 zal blijkbaar ook niet meer ondersteund worden, zeer spijtig werkt nog goed, toch triestig dat je dan een goed werkende printer zou moeten weggooien, wegwerp tijd :-(
    Adobe CC abonnement heb ik al enige jaren, moest toen ook overschakelen van een aangekocht exemplaar omdat m'n nieuwe camera niet meer herkend werd door de PS CS6 :-(
    Wacht ook nog af, alles werkt ok.
    Heb deze discussie gestart voor een buur die nog op Yosmite werkt en bericht kreeg dat hij moest upgraden en m'n hulp vroeg.



  • timoshatimosha    Moderator
    Canon Pixma MP495 zal blijkbaar ook niet meer ondersteund worden, zeer spijtig werkt nog goed, toch triestig dat je dan een goed werkende printer zou moeten weggooien, wegwerp tijd :-(


    Je bent nogal vlug met negatieve conclusies.

    De Canon Pixma MP495 wordt wel ondersteund door macOS Catalina met standaard drivers!


  • Ik zie geen enorm voordeel om te upgraden naar Catalina. In tegendeel, ik heb nu een goed werkende computer, die aansluit aan mijn manier van werken.

    Misschien gaat veranderen in de toekomst, als er dankzij macOS Catalyst goede programma’s van iOS overkomen naar de Mac, maar zover is het nog niet. Daarom vind ik het jammer dat Apple probeert om Catalina aan iedereen op te dringen, terwijl er op dit moment genoeg problemen en weinig voordelen zijn als je overgaat.
  • @timosha , ok dan klopt er ergens iets niet.
    Er zit wel een scanner op dit toestel zou dit dan kunnen zijn?
  • timoshatimosha    Moderator
    Ik heb Catalina getest vanaf de eerste Beta en ben weinig dramatische bugs tegengekomen. Catalina werd serieus getest op een MacBook Pro en een iMac 4K. Ik heb wel een aantal bugs gerapporteerd en die zijn ondertussen allemaal opgelost. Catalina draait hier nu zonder problemen op vier (4) Macs.

    Ik ben wel tegen contra argumenten van horen zeggen van het achterneefje van de overbuurvrouw.

    Één argument om de update toch te doen is de strakke beveiliging. Catalina draait in een r/o systeem partitie. Die overbodige virusscanners zijn nu écht helemaal overbodig.

    "Chacun son choix" zei Friedrich der Große.
  • December 2019 aangepast
    Het geen ik aanvaard is dat de ondervindingen vn mensen die ik ken en weet dat het geen knoeiers zijn en niet vn Janneke en Mieke 😊😉 Als je dat enigszins kan gerust stellen. Het hangt ook toch ergens af vn welke programma’s je gebruikt, dat verschilt toch deftig vn gebruiker tot gebruiker hè
Log In of Registreer om te reageren.